	print_con('<div>');
	print_con('<h2>{$title} Variable<\/h2>');
	print_con('<table width="670" border="1" cellspacing="0" cellpadding="3">');
	print_con('<tr bgcolor="{$title_bg}">');
	print_con('<th>name<\/th>');
	print_con('<th>value<\/th>');
	print_con('<\/tr>');
{foreach from=$var item="value" key="key"}
	print_con('<tr>');
	print_con('<th>{$key}<\/th>');
	print_con('<td>{$value|strip|escape|default:"&nbsp;"}<\/td>');
	print_con('<\/tr>');
{/foreach}
	print_con('<\/table>');
	print_con('<\/div>');
